Announcement

Collapse
No announcement yet.

Raspberry Pi 4's V3D Mesa Driver Nearing OpenGL ES 3.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    Originally posted by wizard69 View Post
    Very interesting, PI4 is certainly a new generation of hardware. That is great but the foundation really needs to get with it and focus on a 64 bit distro. I would be surprised if in the 2-3 years that PI5 comes out it would really be able to leverage a modern distro.
    I believe there is a beta version of Ubuntu Mate 64 bit floating around.

    Comment


    • #12
      Originally posted by StandaSK View Post
      Is there anything other than the Raspberry 4 that could be able to use the v3d driver? Do any phones use such Broadcom SoCs? I remember some old phones using Broadcom SoCs, but those only had the VC4 GPU.
      I have an old galaxy trend lite that should be compatible, as far as I know, and I plan to work on it with postmarketos

      Comment


      • #13
        Originally posted by [email protected] View Post

        I have an old galaxy trend lite that should be compatible, as far as I know, and I plan to work on it with postmarketos
        That phone also only has the VC4 GPU, unfortunately.
        Though, I do have a pretty similiar phone - the Samsung Galaxy Chat (also for use with postmarketOS :P )

        Comment

        Working...
        X